# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../:\www\emegrendeles.d2d\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
